db.url=jdbc:mariadb://127.0.0.1:10622/test_db
db.user=sstuser
db.password=sstpwd
test.threads=200
test.statements.per.thread=100
test.duration.seconds=5
connector.versions=2.7.12
#connector.versions=3.4.2
monitor.status.variables=prepared_stmt_count,Com_stmt_prepare,Handler_prepare
